[FFe needed] Please merge nginx 1.4.6-1 (universe) from Debian unstable (main)

Bug #1290063 reported by Thomas Ward on 2014-03-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nginx (Ubuntu)
Undecided
Unassigned

Bug Description

As part of the process of getting the nginx MIR handled, I'd love to see the latest stable release of nginx in Trusty before the MIR is completed.

This needs an FFe, and I've already poked infinity in #ubuntu-release and handed them a debdiff of Debian 1.4.5-1 to Debian 1.4.6-1 on IRC, for their review.

Remaining changes (hence the merge) are a version string change to add Ubuntu branding to the version strings.

The NGINX MIR is Bug #1262710. If this gets an FFe and is merged in, then I'll rebase the MIR debdiff on 1.4.6

Thomas Ward (teward) on 2014-03-09
description: updated
Adam Conrad (adconrad) wrote :

FFe for this looks fine, uploading a current merge, so we can proceed with the MIR based on this version with a slightly simplified debian/rules.

Changed in nginx (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers